/* 
 Theme Name:   Divi Child 2020
 Theme URI:    
 Description:  
 Author:       erin
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
.pmpro-account .pmpro_actionlinks {
	visibility:hidden !important;
}
.pmpro-account .pmpro_actionlinks a{
	visibility:visible !important;
}
.pmpro-account #pmpro_actionlink-profile{
	display:none;
}
.pmpro-account #pmpro_actionlink-change-password{
	display:none;
}

.pcol{
	float:left;
	margin-bottom:20px;
}
.pcol-12{
	width:100%;
}
.pcol-6{
	width:50%;
}
.pcol-4{
	width:33.33%;
}
.pcol-3{
	width:25%;
}
.pcol-2-3{
	width:66.66%;
}
@media only screen and (max-width: 1023px) {
	.pcol{
	width:100% !important;
	
}
.pcol h1{
	margin-top:-20px;
}
.namediv{
	display:none;
}
}
#pbio {
    width: 80%;
    height: 300px;
    border: 1px solid #ccc;
    padding: 5px;
	overflow-y: auto;
}
#pimage{
	display:none;
}
#processform input[type=text]{
	width:80%;
}
#processform input[type=submit]{
	margin-top:20px;
	cursor:pointer;
}
#processform input{
	margin-bottom:20px;
	padding:10px;
}
#processform textarea{
	margin-bottom:20px;
	padding:10px;
}
#footer-info a{
	font-weight:normal !important;
}
.gdpr-btn{
	background:#0B76BA !important;
}
#pmpro_levels_table .pmpro_btn {
   
    background: #0c71c3 !important;
    border-radius: 0 !important;
    color: #fff !important;
}

#pmpro_form input[type=submit]{
	height:50px !important;
	margin-top:20px;
}
#pmpro_account h3{
	margin-bottom:30px !important;
}

.mustseehr{
	width: 85%;
	left:2%;
	color:#fff;
	position: relative;
	top: -23px;
}
@media only screen and (max-width: 1024px) {
	.mustseehr{
	width: 82%;
	left:3%;
}
}
@media only screen and (max-width: 768px) {
	.mustseehr{
	width: 77%;
	left:2%;
}
}
@media only screen and (max-width: 414px) {
	.mustseehr{
	width: 63%;
	left:9%;
}
}
	
.homesidebarsubscribe .et_pb_newsletter_description{
	margin-bottom:0px;
}
.page-template-display_profile_template .pcol-6{
	font-size:16px;
}
.page-template-display_profile_template .pcol-6 p{
	font-size:16px;
	padding-bottom:0px !important;
}
.page-template-display_profile_template .pcol-6 h5{
	padding-bottom:17px !important;
}
#esyllabi{
	display:none;
}
#eresume{
	display:none;
}


#gform_fields_44 li{
	margin-bottom:40px;
}
.dirimage{
	width:220px;
	margin: 20px 0;
}
@media only screen and (max-width: 1023px) {
	.dirimage{
	width:80%;
	 
}
}
.dirh5{
	margin-bottom:10px;
}
#cookie-notice{
	z-index:10000000000;
}
.profilecard{
	background: url(/wp-content/uploads/2020/04/icsblogo123-1.png);
	background-size:cover;
	background-position:top center;
	width:90%;
}

#directory-filter-search-form {
  display: flex;
  flex-wrap: wrap;
  background-color: #257CBA;
  padding: 10px;
  margin-bottom: 40px;
    margin-top: 40px;
}

.c-form-group {
  flex-basis: 33.333%;
  width: 33.333%;
  padding: 10px;
}

.c-form-group-submit {
  flex-basis: 100%;
  width: 100%;
  padding: 0 10px 10px;
  text-align: right;
}

.c-form-group label {
  display: block;
  color: #fff;
  margin-bottom: 0;
}

.c-form-group-checkboxes {
  padding-top: 13px;
}

.c-form-group-submit .fa {
  color: #fff;
  font-size: 18px;
  display: none;
}

@media (max-width: 992px) {
  .c-form-group {
    flex-basis: 50%;
    width: 50%;
    padding: 5px;
  }

  .c-form-group-submit {
    text-align: center;
    padding: 0 5px 5px;
  }

  .c-form-group-checkboxes {
    padding-top: 35px;
  }
}

@media (max-width: 768px) {
  #directory-filter-search-form {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .c-form-group {
    flex-basis: 100%;
    width: 100%;
  }

  .c-form-group-checkboxes {
    padding-top: 5px;
  }
}

.c-form-group input:not([type=checkbox]):not([type=submit]), .c-form-group select {
  height: 45px !important;
  width: 100% !important;
  padding: 10px 15px;
  color: #333;
  border-radius: 3px;
  border: 1px solid #bbb;
  margin-top: 5px;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.c-form-group input:hover, 
.c-form-group select:hover,
.c-form-group input:focus, 
.c-form-group select:focus {
  border-color: #257CBA;
}

.c-form-group input[type=submit] {
  border: solid 2px #fff;
  background-color: transparent;
  appearance: none;
  color: #fff;
  font-weight: bold;
  border-radius: 0;
  padding: 10px 30px;
}

.c-form-group input[type=submit]:hover,
.c-form-group input[type=submit]:focus {
  background-color: #fff;
  color: #257CBA;
  border-color: #fff;
}
